#

## crosshair

Implements a crosshair highlight on top of the layout.

### Usage:

> crosshair x y
> crosshair off

### Summary:

> The crosshair command generates, moves, or removes a crosshair highlight in the layout window. Option off removes the crosshair, while coordinates x y place the crosshair at a specific layout location, creating the crosshair if it has been previously disabled. The crosshair is disabled by default upon startup.

### Implementation Notes:

> crosshair is implemented as a built-in window command in magic. The crosshair is available as an interactive feature in the Tcl/Tk version of magic from the "Options" menu. The commands above are executed in response to pointer motion events.

Return to command index

Last updated: December 4, 2005 at 5:05pm